@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Barlow:wght@400;600;700&family=Noto+Sans+JP:wght@400;500;600;700;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");
/* font */
/* color */
#first-view {
  display: block;
  position: relative;
  padding: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: calc(100vh - 150px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  color: #fff;
  overflow: hidden; }
  #first-view:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/first-view.jpg) center/cover no-repeat;
    background-position: center center;
    background-size: cover;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1);
    transform: translateZ(0);
    -webkit-animation: grow 75s linear 10ms infinite;
    animation: grow 75s linear 10ms infinite;
    z-index: 0; }

@-webkit-keyframes grow {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.6);
    transform: scale(1.6); } }

@keyframes grow {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.6);
    transform: scale(1.6); } }
  #first-view:after {
    width: 100%;
    height: 100%;
    z-index: 0;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(56, 121, 190, 0.28); }
  #first-view .info {
    position: relative;
    z-index: 1; }
    #first-view .info .txt001 {
      font-size: 42px;
      line-height: 68px;
      letter-spacing: 7px;
      margin-bottom: 32px;
      font-weight: bold;
      text-align: center; }
    #first-view .info .txt002 {
      line-height: 32px;
      letter-spacing: 1.2px;
      font-weight: bold;
      text-align: center;
      margin-bottom: 48px; }
    #first-view .info .btn {
      color: #3879be;
      background: rgba(255, 255, 255, 0.92);
      border: solid 2px #3879be;
      font-weight: bold;
      letter-spacing: 1px;
      width: 180px;
      display: block;
      margin: 0 auto;
      padding: 12px 12px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      border-radius: 25px; }
      #first-view .info .btn:hover {
        color: #fff;
        background: rgba(56, 121, 190, 0.9);
        border: solid 2px #3879be; }

.sec-title {
  font-size: 46px;
  font-family: "Barlow", sans-seriff;
  color: #3879be;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 10px;
  margin-bottom: 106px;
  position: relative;
  z-index: 0; }
  .sec-title span {
    font-family: "Zen Kaku Gothic New";
    display: block;
    color: #333;
    margin-top: 16px;
    font-size: 18px;
    letter-spacing: 6px; }
  .sec-title:after {
    position: absolute;
    content: "";
    width: 108px !important;
    border-bottom: 3px solid #3879be;
    left: 0;
    right: 0;
    margin: auto;
    padding-bottom: 24px; }

.top-about .title {
  font-size: 32px;
  letter-spacing: 4px;
  font-weight: 600;
  line-height: 52px;
  text-align: center;
  margin-top: 60px;
  margin-bottom: 60px; }

.top-about .txt {
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
  line-height: 2.2; }

.top-service-list {
  margin: 0 0 36px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  list-style: none; }
  .top-service-list li {
    width: 30%;
    margin: 0 1.5% 32px;
    padding: 30px 18px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    color: #3879be;
    text-align: center;
    border-radius: 2px;
    border: solid 1px #e1e1e1;
    -webkit-box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.1); }
    .top-service-list li .icon {
      margin-top: 12px;
      margin-bottom: 16px; }
      .top-service-list li .icon .material-icons-outlined {
        font-size: 50px; }
    .top-service-list li .title {
      font-size: 20px;
      letter-spacing: 2px;
      font-weight: 600; }
    .top-service-list li .txt {
      color: #333;
      font-size: 14px;
      line-height: 24px;
      text-align: center; }

#page {
  padding-top: 90px; }

.page-heading {
  text-align: center;
  width: 100%;
  height: 480px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-size: cover;
  position: relative;
  background: url(../images/page-heading-bg.jpg) center/cover no-repeat;
  border-bottom: solid 9px #eee; }
  .page-heading:after {
    width: 100%;
    height: 100%;
    z-index: 0;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3); }
  .page-heading h2 {
    font-size: 52px;
    color: #fff;
    font-family: "Barlow", sans-seriff;
    font-weight: bold;
    letter-spacing: 14px;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
    margin-bottom: 0; }
    .page-heading h2 span {
      display: block;
      font-size: 18px;
      letter-spacing: 10px;
      margin-top: 12px;
      text-transform: uppercase; }

.page-title {
  font-size: 46px;
  font-family: "Barlow", sans-seriff;
  color: #3879be;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 10px;
  margin-bottom: 138px;
  position: relative;
  z-index: 0; }
  .page-title span {
    font-family: "Zen Kaku Gothic New";
    display: block;
    color: #333;
    margin-top: 16px;
    font-size: 18px;
    letter-spacing: 6px; }
  .page-title:after {
    position: absolute;
    content: "";
    width: 108px !important;
    border-bottom: 3px solid #3879be;
    left: 0;
    right: 0;
    margin: auto;
    padding-bottom: 24px; }

.service-list {
  list-style: none;
  padding: 0;
  margin: 0 auto 145px; }
  .service-list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .service-list li:not(:last-child) {
      margin-bottom: 110px; }
    .service-list li figure {
      margin: 0;
      width: 32%;
      margin-right: 5%; }
      .service-list li figure img {
        -webkit-box-shadow: 0 1.9px 2.5px rgba(0, 0, 0, 0.057), 0 5px 6.1px rgba(0, 0, 0, 0.076), 0 10.1px 11.4px rgba(0, 0, 0, 0.086);
        box-shadow: 0 1.9px 2.5px rgba(0, 0, 0, 0.057), 0 5px 6.1px rgba(0, 0, 0, 0.076), 0 10.1px 11.4px rgba(0, 0, 0, 0.086); }
    .service-list li .info {
      width: 60%; }
      .service-list li .info .title {
        font-size: 24px;
        font-weight: bold;
        padding-left: 42px;
        padding-bottom: 14px;
        border-bottom: solid 3px #adadad;
        margin-bottom: 24px;
        position: relative; }
        .service-list li .info .title:before {
          content: "";
          position: absolute;
          background: #31ab38;
          top: 2px;
          left: 0.5em;
          height: 12px;
          width: 12px;
          transform: rotate(45deg);
          -moz-transform: rotate(45deg);
          -webkit-transform: rotate(45deg);
          -o-transform: rotate(45deg);
          -ms-transform: rotate(45deg); }
        .service-list li .info .title::after {
          content: "";
          position: absolute;
          background: #3879be;
          top: 19px;
          left: 0.2em;
          height: 8px;
          width: 8px;
          transform: rotate(15deg);
          -moz-transform: rotate(15deg);
          -webkit-transform: rotate(15deg);
          -o-transform: rotate(15deg);
          -ms-transform: rotate(15deg); }
      .service-list li .info .txt {
        line-height: 30px; }

.contact-table,
th,
td {
  border: 1px #dddddd solid;
  border-right: none;
  border-left: none; }

.contact-table {
  width: 100%;
  max-width: 900px;
  margin: 40px auto 60px;
  letter-spacing: 2px;
  color: #333; }
  .contact-table th,
  .contact-table td {
    padding: 25px; }
  .contact-table th {
    background: #eee;
    color: #333;
    width: 230px;
    text-align: left;
    background: #f9f9f9; }
  .contact-table td {
    background: #fff;
    line-height: 32px; }

@media only screen and (max-width: 480px) {
  .contact-table th,
  .contact-table td {
    width: 100%;
    display: block;
    border-top: none;
    padding: 20px 15px;
    font-size: 16px; }
  .contact-table tr:first-child th {
    border-top: none; }
  .contact-table th {
    font-weight: bold;
    background: #ececec; }
  .contact-table td.table-tel {
    line-height: 26px; }
  .contact-table td.table-tel a {
    font-size: 16px; }
  .contact-table tr:last-child td {
    border-bottom: none; } }

.map {
  width: 100%;
  max-width: 900px;
  margin: 0 auto 120px; }

.news-box-wrap {
  max-width: 720px;
  margin: 0 auto 120px; }

.news-box {
  padding-bottom: 32px;
  border-bottom: solid 1px #e5e8ed;
  margin-bottom: 32px; }
  .news-box .news-info {
    color: #333; }
    .news-box .news-info .date {
      font-size: 12px;
      color: #9b9b9b;
      margin-bottom: 8px; }
      .news-box .news-info .date span {
        font-size: 15px;
        position: relative;
        top: 2px;
        margin-right: 2px; }
    .news-box .news-info .title {
      font-size: 22px;
      margin-bottom: 16px; }
    .news-box .news-info .txt {
      font-size: 14px; }

/*wp-page-navi*/
.wp-pagenavi {
  clear: both;
  padding-top: 20px;
  margin-top: 24px;
  margin-bottom: 90px;
  text-align: center; }
  .wp-pagenavi a,
  .wp-pagenavi span {
    display: inline-block;
    color: #333;
    background: none;
    text-decoration: none;
    padding: 5px 10px !important;
    margin: 2px;
    border: solid #333 1px;
    border-radius: 6px;
    background: rgba(255, 255, 255, 0.94); }
  .wp-pagenavi a:hover {
    display: inline-block;
    color: #fff;
    background: #3879be;
    text-decoration: none;
    margin: 2px;
    border: solid 1px #3879be; }
  .wp-pagenavi span.current {
    display: inline-block;
    color: #fff;
    background: #3879be;
    text-decoration: none;
    padding: 7px 14px !important;
    margin: 2px;
    border: 0 !important;
    font-weight: normal !important; }
  .wp-pagenavi span.pages {
    padding: 5px 10px !important; }

#single {
  margin: 90px 0 120px; }
  #single .single-content {
    max-width: 780px;
    margin: 0 auto 40px;
    line-height: 30px;
    font-size: 16px; }
  #single .date {
    font-size: 12px;
    color: #9b9b9b; }
    #single .date span {
      font-size: 15px;
      position: relative;
      top: 2px;
      margin-right: 2px; }
  #single .title {
    font-size: 26px;
    margin-bottom: 40px;
    padding-bottom: 16px;
    border-bottom: solid 1px #c5c5c5; }

/*----------------------------------------------------
シングルページ送り
----------------------------------------------------*/
.single-nav-links {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 90px 0 32px;
  /*previous*/
  /*.nav-next*/ }
  .single-nav-links .nav-previous,
  .single-nav-links .nav-next {
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s; }
    .single-nav-links .nav-previous:hover, .single-nav-links .nav-previous:hover,
    .single-nav-links .nav-next:hover,
    .single-nav-links .nav-next:hover {
      opacity: 0.6; }
  .single-nav-links .nav-links-title {
    font-size: 14px;
    line-height: 18px;
    margin-top: 10px;
    width: 100%;
    text-decoration: none;
    border-bottom: solid 1px;
    padding-bottom: 7px; }
  .single-nav-links a {
    font-size: 13px;
    display: block;
    color: #3879be;
    text-decoration: none; }
  .single-nav-links img {
    background: #fff;
    border: solid 1px #eee; }
  .single-nav-links .nav-previous {
    float: left;
    width: 50%;
    border-right: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    overflow: hidden;
    padding: 12px 8px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px; }
    .single-nav-links .nav-previous .nav-links-image {
      width: 20%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      padding-left: 10px;
      padding-right: 10px;
      float: right; }
    .single-nav-links .nav-previous .nav-links-title {
      float: left;
      padding-left: 20px;
      position: relative;
      margin: 0; }
    .single-nav-links .nav-previous .nav-links-title:before {
      content: "<";
      position: absolute;
      left: -0px; }
  .single-nav-links .nav-next {
    float: right;
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    overflow: hidden;
    padding: 12px 8px;
    text-align: right;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px; }
    .single-nav-links .nav-next .nav-links-image {
      float: left;
      width: 20%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      padding-left: 10px;
      padding-right: 10px; }
    .single-nav-links .nav-next .nav-links-title {
      padding-right: 20px;
      position: relative;
      float: right;
      margin: 0; }
    .single-nav-links .nav-next .nav-links-title:before {
      content: ">";
      position: absolute;
      right: -0px; }

.faq .page-txt {
  text-align: center;
  line-height: 32px;
  margin-bottom: 90px; }

.faq-list {
  max-width: 750px;
  width: 100%;
  margin: 0 auto 90px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: bold;
  list-style: none;
  font-size: 18px;
  padding: 0; }
  .faq-list li {
    padding-top: 40px;
    border-top: solid rgba(172, 172, 172, 0.74) 1px;
    margin-bottom: 0px; }
    .faq-list li:last-child {
      border-bottom: solid rgba(172, 172, 172, 0.74) 1px;
      margin-bottom: 0; }
  .faq-list .question {
    position: relative;
    padding-left: 80px;
    position: relative;
    min-height: 74px;
    line-height: 35px; }
    .faq-list .question p {
      padding-top: 4px; }
  .faq-list .answer {
    padding-left: 80px;
    position: relative;
    min-height: 75px;
    line-height: 32px;
    font-weight: normal;
    font-size: 16px; }
  .faq-list .question::before,
  .faq-list .answer::before {
    content: "";
    display: inline-block;
    width: 45px;
    height: 45px;
    line-height: 40px;
    border-radius: 25px;
    text-align: center;
    vertical-align: middle;
    margin-right: 20px;
    position: absolute;
    left: 0px;
    background-repeat: none;
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 20px;
    font-weight: bold; }
  .faq-list .question:before {
    background: #008dd9;
    color: #fff;
    content: "Q"; }
  .faq-list .answer:before {
    content: "A";
    border: solid 2px #008dd9;
    background: #fff;
    color: #008dd9;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    top: -4px; }
  .faq-list .txt {
    line-height: 34px;
    padding-bottom: 24px; }

.voice-list {
  max-width: 880px;
  margin: 0 auto;
  margin-bottom: 120px; }
  .voice-list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 64px; }
    .voice-list li:not(:last-child) {
      padding-bottom: 50px;
      border-bottom: dashed 1px #d9d9d9; }
  .voice-list .box {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 140px;
    margin-right: 40px;
    text-align: center; }
    .voice-list .box .thumb {
      width: 140px;
      margin: 0 auto 12px; }
      .voice-list .box .thumb img {
        padding: 3px;
        border: solid 1px #e5e5e5;
        background: #fff;
        border-radius: 50%; }
    .voice-list .box p {
      font-size: 14px;
      font-weight: bold; }
  .voice-list .info {
    width: 100%; }
    .voice-list .info .txt {
      width: 100%;
      line-height: 28px;
      border: solid 2px #eee;
      padding: 15px;
      border-radius: 8px;
      position: relative; }
      .voice-list .info .txt:before {
        content: "";
        position: absolute;
        top: 50%;
        left: -24px;
        margin-top: -12px;
        border: 12px solid transparent;
        border-right: 12px solid #fff;
        z-index: 2;
        content: "";
        position: absolute;
        top: 50%;
        left: -24px;
        margin-top: -12px;
        border: 12px solid transparent;
        border-right: 12px solid #fff;
        z-index: 2; }
      .voice-list .info .txt:after {
        content: "";
        position: absolute;
        top: 50%;
        left: -30px;
        margin-top: -14px;
        border: 14px solid transparent;
        border-right: 14px solid #eee;
        z-index: 1; }

.contact-box {
  max-width: 880px;
  padding: 40px 25px;
  border: solid 4px #e9f6ff;
  border-radius: 4px;
  margin: 0 auto 120px;
  text-align: center; }
  .contact-box .heading001 {
    font-size: 22px;
    padding: 12px 12px;
    font-weight: bold;
    margin-bottom: 32px;
    color: #333;
    background-color: #e9f6ff;
    border-radius: 25px; }
  .contact-box .tel-list {
    list-style: none;
    padding: 0;
    margin: 0 0 32px; }
    .contact-box .tel-list li a {
      color: #3879be;
      font-size: 26px;
      letter-spacing: 2px;
      margin-bottom: 12px;
      display: inline-block; }
    .contact-box .tel-list li:first-child a {
      font-size: 30px; }
    .contact-box .tel-list li .material-icons-outlined {
      font-size: 32px;
      position: relative;
      top: 3px; }
    .contact-box .tel-list .fax {
      letter-spacing: 2px;
      margin-top: 8px;
      margin-bottom: 24px;
      font-size: 22px; }
    .contact-box .tel-list .mail {
      font-size: 18px; }
      .contact-box .tel-list .mail .material-icons-outlined {
        font-size: 20px;
        position: relative;
        top: 4px;
        margin-right: 3px; }
    .contact-box .tel-list p {
      font-size: 18px;
      font-weight: bold;
      line-height: 26px;
      margin-bottom: 8px; }
  .contact-box .txt {
    background: #e9f6ff;
    padding: 15px 40px;
    display: inline-block;
    font-weight: bold; }
    .contact-box .txt span {
      display: block;
      margin-top: 12px;
      font-size: 14px;
      line-height: 24px;
      font-weight: normal; }

.sec-property {
  background-size: cover;
  position: relative;
  width: 100%;
  height: 100%;
  background: url(../images/bg-common.jpg) center/cover no-repeat; }
  .sec-property:after {
    width: 100%;
    height: 100%;
    z-index: 0;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/overlay.png) repeat center center scroll; }
  .sec-property .sec-title {
    color: #fff;
    position: relative;
    z-index: 1; }
    .sec-property .sec-title span {
      color: #fff; }
    .sec-property .sec-title:after {
      position: absolute;
      content: "";
      width: 108px !important;
      border-bottom: 3px solid #fff;
      left: 0;
      right: 0;
      margin: auto;
      padding-bottom: 24px; }

.property-list {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  margin: 0 auto;
  padding: 0;
  max-width: 720px;
  position: relative;
  z-index: 1; }
  .property-list li {
    text-align: center;
    font-weight: bold;
    letter-spacing: 3px;
    color: #fff; }
    .property-list li span {
      font-size: 52px;
      margin-bottom: 24px;
      border: solid 2px #fff;
      padding: 12px;
      border-radius: 50%; }
    .property-list li p {
      font-size: 18px; }

.bg-nav {
  padding: 0; }
  .bg-nav .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0; }
    .bg-nav .list li {
      width: 100%;
      height: 380px;
      position: relative;
      overflow: hidden; }
      .bg-nav .list li:after {
        width: 100%;
        height: 100%;
        z-index: 0;
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.4);
        z-index: 0;
        -webkit-transition: 0.6s;
        -o-transition: 0.6s;
        transition: 0.6s; }
      .bg-nav .list li:before {
        width: 100%;
        height: 100%;
        z-index: 0;
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        background: url(../images/bg-nav001.jpg);
        background-position: center;
        background-size: cover;
        -webkit-transition: 0.6s;
        -o-transition: 0.6s;
        transition: 0.6s; }
      .bg-nav .list li:first-child:before {
        background: url(../images/bg-nav001.jpg);
        background-position: center;
        background-size: cover; }
      .bg-nav .list li:nth-child(2):before {
        background: url(../images/bg-nav002.jpg);
        background-position: center;
        background-size: cover; }
      .bg-nav .list li:nth-child(3):before {
        background: url(../images/bg-nav003.jpg);
        background-position: center;
        background-size: cover; }
      .bg-nav .list li a {
        width: 100%;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        color: #fff;
        position: relative;
        z-index: 1; }
        .bg-nav .list li a:hover {
          cursor: pointer; }
        .bg-nav .list li a p {
          margin: 0; }
        .bg-nav .list li a .txt {
          font-size: 22px;
          font-weight: bold;
          letter-spacing: 4px;
          text-align: center;
          margin-bottom: 32px; }
          .bg-nav .list li a .txt span {
            font-size: 14px;
            display: block;
            margin-bottom: 4px;
            font-family: "Barlow", sans-seriff;
            text-transform: uppercase;
            letter-spacing: 4px;
            font-weight: 600; }
        .bg-nav .list li a .more-btn {
          font-size: 14px;
          border: solid 1px #fff;
          border-radius: 3px;
          padding: 8px 25px;
          font-family: "Barlow", sans-seriff;
          position: relative; }
          .bg-nav .list li a .more-btn:after {
            position: absolute;
            right: 4px;
            top: 11px;
            font-size: 12px;
            font-weight: 400;
            font-family: "Material Icons";
            content: "arrow_forward_ios"; }
      .bg-nav .list li:hover:before {
        opacity: 0.8;
        -webkit-transition: 0.6s;
        -o-transition: 0.6s;
        transition: 0.6s;
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1); }
      .bg-nav .list li:hover:after {
        background-color: rgba(0, 0, 0, 0.6);
        -webkit-transition: 0.6s;
        -o-transition: 0.6s;
        transition: 0.6s; }
